Bug 156354 - [maintainer update] net/ifdepd: minor bug fixes
Summary: [maintainer update] net/ifdepd: minor bug fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-12 15:10 UTC by alex
Modified: 2011-04-15 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (874 bytes, patch)
2011-04-12 15:10 UTC, alex
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alex 2011-04-12 15:10:04 UTC
upgrade from version 1.01 to 1.02 ==> minor bug fixes.

Fix: diff -rcu ifdepd.old/Makefile ifdepd/Makefile
--- ifdepd.old/Makefile 2010-11-21 23:55:12.000000000 +0100
+++ ifdepd/Makefile     2011-04-12 15:19:17.000000000 +0200
@@ -4,8 +4,8 @@
 # $FreeBSD: ports/net/ifdepd/Makefile,v 1.7 2010/11/21 22:55:12 nivit Exp $

 PORTNAME=      ifdepd
-PORTVERSION=   20050420
-PORTREVISION=  3
+PORTVERSION=   20110412
+PORTREVISION=  1
 CATEGORIES=    net
 MASTER_SITES=  http://alex.bmg.gv.at/programs/

diff -rcu ifdepd.old/distinfo ifdepd/distinfo
--- ifdepd.old/distinfo 2010-11-21 23:55:12.000000000 +0100
+++ ifdepd/distinfo     2011-04-12 15:52:41.715500397 +0200
@@ -1,2 +1,2 @@
-SHA256 (ifdepd-20050420.tar.gz) = a8bae0d367b1419fb72879fed5868da4eba7d02bc28a62d0273fb45219f6b182
-SIZE (ifdepd-20050420.tar.gz) = 6852
+SHA256 (ifdepd-20110412.tar.gz) = ffb1d34ad3f5f17471c6294526c901fad9191474bbb482863b9494156750d00f
+SIZE (ifdepd-20110412.tar.gz) = 7091


Patch attached with submission follows:
Comment 1 Pav Lucistnik freebsd_committer 2011-04-15 14:21:03 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 dfilter service freebsd_committer 2011-04-15 14:23:26 UTC
pav         2011-04-15 13:23:12 UTC

  FreeBSD ports repository

  Modified files:
    net/ifdepd           Makefile distinfo 
  Log:
  - Update to 20110412
  
  PR:             ports/156354
  Submitted by:   Alexander Hausner <alex@hugo.bmg.gv.at> (maintainer)
  
  Revision  Changes    Path
  1.8       +1 -2      ports/net/ifdepd/Makefile
  1.5       +2 -2      ports/net/ifdepd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"